Monday, October 25, 2010

Python3 trainwreck.

Python3, it will find it's way into your pants.
It seems that all my applications from the AUR need to be patched then reinstalled for them to work with python3. Unfortunately, bleachbit is a strictly python2 application. Meaning that even the script won't work. Everytime I want to run bleachbit, I have to cd to /usr/bin then, python2 bleachbit. This is not a problem, however, I will try to find a work around. For those of you who chuckled at the picture, shame on you.

No comments:

Post a Comment